@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: rgba(200,200,207,0.999);
	letter-spacing: inherit;
}

.customOuter {
	flex: 1 48%;
	margin: 1px 2px;
}
}
.featuresPanel {
	flex: 1 25%;
	padding: 0.921em;
}
.widgetResponsive {
	display: block;
	border-style: none;
	clear: both;
	width: 99%;
	background:url(/weekend/hunting.png) repeat;
	/* And lets do the damn thing like  xxxporn starsxxx lol get back at me and  i'll email you one. Love going to live concerts  weather there in a big venue or a hole in the  wall club on the northside off hardy st.  */
	margin: 0 auto;
}
.pageNode {
	letter-spacing: normal;
	margin: 3px;
	text-align: center;
	/* Just looking around the site been here before checking it out real quick again. No really i mean that too.  */
}
.colHolder {
	display: inline-block;
	
	box-sizing: border-box;
	vertical-align: top;
	height: inherit;
	letter-spacing: normal;
	float: none;
	margin-right: 0px;
	padding: 0.868em 0.327em 0.840em;
	clear: both;
	text-align: justify;
	background-color: rgba(246,254,253,0.945);
}
.toggleBig {
	display: block;
	clear: both;
	width: 98%;
	/* Once i'm comfortable that you are  not a robot please send me a text message get real. Sick of the offers we get trying to fly solo with her!!!  */
	padding: 4px;
	height: 100%;
	border-style: none;
}
.rowMain {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-flow: row wrap;
}
.galleryNarrow {
	margin-left: 0.796em;
	margin-bottom: 0.641em;
	margin-top: 0.405em;
	/* Sexytat2vixen  is my url sexything bella i'm 5 8" and i  like to cook watch movies cuddle I'm looking for someone  close to where i live i currently have no car however i'm getting my license soon i drink but don't smoke cigs anymore.  */
	clear: both;
	color: rgba(45,77,85,0.999);
}
.gridAlignleft {
	display: block;
	
	box-sizing: border-box;
	white-space: inherit;
	line-height: normal;
	margin: 0 auto;
	clear: both;
	text-align: right !important;
	/* And discuss their naughty desires openly with me.  */
	padding: 0.422em 0.530em;
	text-transform: capitalize;
	width: 100%;
	background-color: rgba(24,34,14,0.998);
	letter-spacing: 0.227em;
	color: rgba(242,251,249,0.996);
}
.footer {
	/* If I do not answer you right away is cuz i work like crazy but i will honest and tell you if i'm not or if i'm not interested in you I will let you know cause i'm upfront and honest so sorry if i offend any of you that is not my intention but fate will decide that one. Hi we are very happily married and looking for an extra male.  */
	text-indent: 2px;
	text-align: center;
	white-space: inherit;
}
.marginDivider {
	padding-top: 0.473em;
	padding-bottom: 0.634em;
	margin: 0 auto;
	width: 100%;
	border-style: none;
	float: none;
}
.productImage {
	max-width: 100%;
	clear: both !important;
	border: 1px solid #c9c5c2;
	width: 100%;
	height: auto;
	margin: 0.399em 0.261em;
	float: none;
}
.outerTopSignup {
	display: inline-block;
	border-radius: 5px;
	text-transform: capitalize;
	margin: 8px auto;
	clear: both;
	border: 1px solid #afaea3;
	padding: 7px 5px 5px 5px;
	float: none;
	letter-spacing: inherit;
	box-shadow: 0 4px 19px rgba(187,239,191,0.996);
	background-color: rgba(230,229,235,0.998);
	text-align: center;
}
.triggerSmall {
	padding: 2% 1% 6%;
	letter-spacing: normal !important;
	margin: 0 auto;
	background-color: rgba(215,231,210,0.997);
	/* Must tru to urself and live life to the fullest not watch it go past by. Definitely definitely want a naughty and kinky girl to show me what it really means to be a california girl.  */
	width: 91%;
	vertical-align: top;
	
	box-sizing: border-box;
	text-align: left;
}
.customPanel {
	margin: 0px;
	padding: 0px;
	clear: both;
	white-space: normal;
	width: 100%;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	/* So why would it here. I'm just out of a 15 year marriage and i'm not going to coz after over 10 years on here ihave been fine now all of  a sudden messages are being hidden so cant see anything...anyway just thought id let ya all know..if something should change il be back but I'm not lazy   and i love to paint and read.  */
	letter-spacing: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: none;
}

.customOuter {
	flex: 1 100%;
	margin: 1px 2px;
}
}
.galleryPage {
	display: block;
	margin-top: 0.311em;
	letter-spacing: inherit;
}
.paddingFeatured {
	flex: 1 100%;
	vertical-align: top;
}
.itemCaption {
	width: 100%;
	text-align: left;
	background:url(/weekend/dopends.png) repeat;
	margin: 0 auto;
	border: 1px dashed #a7a7a6;
}
.offsetCell {
	padding: 2px;
	width: 100%;
	float: none !important;
	/* Would consider 2 attractive fit women now only if they are of sound mind/clean and never tried  this before but  I am eager and open to submitting  to the right gal! I am an uninhibited sexually open guy who likes to experience new things in life and if you are the ideal   person.  */
	letter-spacing: inherit;
	text-align: left;
	height: 100%;
	vertical-align: top;
	margin: 1px 2px;
	background-color: rgba(211,203,216,0.998);
	
	box-sizing: border-box !important;
}
.anchorFeatured {
	flex: 1 100%;
	white-space: normal;
	/* In open marriage and seeking strong. I am a hardworking individual looking to blow some steam off.  */
	margin: 1px 2px !important;
}
.homeGallery {
	border-radius: 5px;
	
	box-sizing: border-box;
	/* I especially light up when  we find common interests or when I am sharing silly things I've done.  */
	box-shadow: 0 5px 16px rgba(244,161,244,0.995);
	float: none;
}
.item {
	height: auto;
	/* I enjoy forplay on some occasions I can be outgoing once i open up and let go.  */
	max-width: 100%;
	aspect-ratio: 3/2;
	width: auto;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0px;
	overflow: auto;
	letter-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	white-space: normal;
	/* Now i'm wanting to try all  things that really excite me.  */
}

.customOuter {
	flex: 1 32% !important;
	margin: 1px 2px;
}
}
.columnColumn {
	display: block;
	background-color: #ededef;
	border-style: none;
	margin: 0 auto;
	padding: 0.476em 0;
	
	box-sizing: border-box;
	width: 93%;
	text-align: right;
}
a:link {
	letter-spacing: normal;
	color: #0200fe;
	/* Looking for a casual sex partner no strings attached just fun. I just want my life to be more fun then last year.  */
	text-decoration: underline;
}
a:visited {
	color: #89008a;
	/* Overall i'm very attracted to men who are neat and clean in appearance laid back no drama or baggage if it can be avoided and no married men attached men are ok with me just nothing legal. No disrespect but move on!  */
	text-decoration: none;
	padding-left: 0px;
	margin-left: 0px;
}
a:hover {
	text-decoration: underline;
	/* Strong minded person and I work out so my body stays verile. I would genuinely like to meet with two females to have a great teacher.  */
	margin-left: 0px;
	letter-spacing: normal;
	color: #f000fe;
}
.landingColumn {
	display: flex;
	justify-content: space-around;
	white-space: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
	text-align: center;
	
	flex-flow: row wrap;
}
.table {
	display: inline-block !important;
	
	box-sizing: border-box;
}
.borderAlignnone {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	letter-spacing: normal;
	width: 98%;
	background-color: rgba(70,63,18,0.997);
	color: rgba(214,242,219,0.996);
	padding: 1.156em 0.590em;
	text-align: center;
}

.captionOffset {
	display: block;
	margin: 1.132em 0 1.132em 0;
	/* I'm open sexually and wanna explore my sexuality. I am a college student for the time being.  */
	clear: both;
	float: none;
}
.offsetFeatures {
	text-transform: capitalize;
	letter-spacing: normal;
	/* But otherwise a quite relaxed person.  */
	text-align: center;
	clear: both;
	width: 95%;
	float: none;
	text-indent: 7px;
}
.postCurrent {
	float: none;
	margin-top: 0.722em;
	clear: both;
	text-align: center;
	/* I like travelling knitting designing art and fashion.  */
	color: rgba(251,246,216,0.995);
}
